@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    font-family:  "Montserrat", sans-serif;
    margin: 0;padding: 0;
}
:root{
    --thm-font:  "Montserrat", sans-serif;
    --thm-base: #E30016;
    --thm-base-light: #E3001630;
    --thm-base2: #00A6C0;
    --thm-base2-light: #00A6C010;
    --thm-base3: #696762;
    --thm-base3-light: #69676210;
    --thm-black: #000000;
    --thm-black-ligth: #00000040;
    --thm-gray: #999999;
    --thm-white: #ffffff;
    --thm-section-bg: #f7f7f7;
    --thm-footer: #e2e2e2;  
    --thm-primary: #666666;
}
h1,
h2,
h3,
h4,
h5,
h6,
p{ margin: 0; }
ul{ margin: 0; padding: 0; }
li{ list-style: none; }
h1{ font-size: 35px; font-weight: 500;} 
h2{ font-size: 32px; font-weight: 600;} 
h3{ font-size: 24px;} 
h4{ font-size: 22px; font-weight: 600;} 
h5{ font-size: 20px; font-weight: 500;} 
h6{ font-size: 18px;}
a{ color: var(--thm-black); text-decoration: none; font-weight: 500; transition: 0.5s;}
a:hover {color: var(--thm-base); }
.mb-80{ margin-bottom: 80px;}
.mt-80{ margin-top: 80px;}
.container{ max-width: 1540px;}

.heading-tag{ font-size: 17px; color: var(--thm-base); margin-bottom: 10px; font-weight: 600; text-transform: uppercase;}
.heading{ color: var(--thm-black); margin-bottom: 15px; font-weight: 700;}
.description{ margin-bottom: 15px; font-weight: 500; color: var(--thm-primary);}

a, button { color: inherit; outline: none; border: none; background: transparent;}
.it-btn-theme { display: inline-block; font-weight: 500; font-size: 15px; border-radius: 2px; padding: 12px 30px; text-align: center; color: var(--thm-white); background-color: var(--thm-base); overflow: hidden;}
.it-btn-theme .btn-wrap { position: relative; z-index: 1; float: left; overflow: hidden; display: inline-block; border: none !important;}
.it-btn-theme .btn-wrap .text-one { display: -webkit-box !important; display: -ms-flexbox !important; display: flex !important; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap: 5px; position: relative; display: block; color: var(--thm-white); transition: 0.3s; text-transform: capitalize;}
.it-btn-theme .btn-wrap .text-two { display: -webkit-box !important; display: -ms-flexbox !important; display: flex !important; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap: 5px; position: absolute; top: 100%; display: block; transition: 0.3s; text-transform: capitalize;}
.it-btn-theme:hover { color: var(--thm-white); background-color: var(--thm-base2);}
.it-btn-theme:hover .btn-wrap .text-one { -webkit-transform: translateY(-150%); transform: translateY(-150%);}
.it-btn-theme:hover .btn-wrap .text-two { top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}

.btn-box { background-color: var(--thm-base); padding: 10px 20px; outline: 2.0px solid transparent; outline-offset: 8px; border: 0; border-radius: 0px; color: white; font-size: 14px; transition: 0.5s;}
.btn-box:hover { outline-offset: 3.0px; background-color: var(--thm-base); color: var(--thm-white); outline: 2.5px solid var(--thm-base);}

.owl-dots { text-align: center !important;}
.owl-dot { width: 18px; height: 4px; margin: auto; background-color: var(--thm-base-light) !important; margin: 0 3px;  margin-top: 40px !important; border-radius: 10px;}
.owl-dots .active { width: 18px; background-color: var(--thm-base) !important;}

.social-media{ display: inline-flex; gap: 22px; align-items: center; margin-top: 10px; padding: 10px 20px; border: 1px solid #00000020; border-radius: 5px;}
.social-media a{ position: relative; color: var(--thm-white); z-index: 2;}
.social-media i{ font-size: 17px; color:var(--thm-base3); background-color: transparent; transition: 0.5s;}
.social-media a::before{ position: absolute; content: ""; width: 0px; height: 0px; background-color: var(--thm-base); top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: -1; border-radius: 50%; transition: 0.3s;}
.social-media a:hover i{ color: var(--thm-white);}
.social-media a:hover::before{ width: 35px; height: 35px;}

.form-section { width: 100%; margin: auto; padding: 40px; /* margin: 0px 60px; */ background-color: var(--thm-white); /* border: 1px solid var(--thm-base-light); */ border-radius: 4px; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;}
.form-heading { font-size: 22px; margin-bottom: 0px; color: var(--thm-black); font-weight: 600; }
.form-control { display: block; margin-top: 3px; padding: 10px 15px; font-size: 14px; color: var(--thm-black); background-color: transparent; background-clip: padding-box; border: 1px solid var(--thm-black-ligth); -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 2px; transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out; }
.form-select { margin-top: 3px; padding: 10px 15px; font-size: 14px; border-radius: 2px; border: 1px solid var(--thm-black-ligth); color: var(--thm-black); background-color: transparent; }
.form-select:focus { border: 1px solid var(--thm-base-light); box-shadow: rgba(250, 18, 18, 0.25) 0px 0px 0px 0.25rem; }
.form-control:focus { color: var(--thm-black); background-color: transparent; border: 1px solid var(--thm-base-light); outline: 0px; box-shadow: rgba(250, 18, 18, 0.25) 0px 0px 0px 0.25rem; }
.form-section button{ border: none; }

header{ background-color: var(--thm-white); box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;}
.top-header{ display: flex; align-items: center; justify-content: space-between; padding: 10px 100px; background-color: #EBF2F3;}
.top-header .web-info{ display: flex; gap: 20px; align-items: center;}
.top-header .web-info p{ display: flex; align-items: center; gap: 6px; font-weight: 500;}
.top-header .web-info p i{ color: var(--thm-base); font-size: 18px;}
.top-header .web-info a{ display: flex; align-items: center; gap: 8px; background-color: var(--thm-base); color: var(--thm-white); font-size: 14px; padding: 5px 20px; border-radius: 35px;}
.top-header .web-info a i{ font-size: 17px;}
.top-header .top-bar-action{ display: flex; gap: 12px; align-items: center;}
.top-header .top-bar-action a i{ background-color: #66666620; padding: 7px 8px; border-radius: 50%; transition: 0.7s; font-size: 16px;}
.top-header .top-bar-action a:hover i{ background-color: var(--thm-base); color: var(--thm-white);}

nav{ display: flex; align-items: center; justify-content: space-between; padding: 14px 100px;}
nav .web-logo img{ max-width: 250px;}
nav .main-menu{ display: flex; gap: 30px; align-items: center; justify-content: space-between;}
nav .main-menu .menu{ display: flex; gap: 30px; align-items: center;}
nav .main-menu .menu > li{ display: flex; gap: 5px; align-items: center;}
nav .main-menu .menu > li > a{ font-weight: 600; font-size: 15px; color: var(--thm-black); transition: 0.5s; border-bottom: 1px solid transparent;}
nav .main-menu .menu > li > a:hover{ color: var(--thm-base); border-bottom: 1px solid var(--thm-base);}
nav .main-menu .nav-action{ display: flex; gap: 14px; align-items: center;}

.dropdown{ position: relative;}
.dropDown-menu{ position: absolute; width: 220px; background-color: var(--thm-white); box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px; top: 42px; border-top: 3px solid var(--thm-base); border-radius: 4px; opacity: 0; visibility: hidden; z-index: 2; transition: 0.5s;}
.dropDown-menu.dropDown-menu-products{ width: 350px;}
.dropDown-menu li{ border-bottom: 1px solid #00000010;}
.dropDown-menu li:last-child{ border: none;}
.dropDown-menu li a{ display: block; padding: 10px 20px; font-size: 15px; color: var(--thm-black); text-transform: uppercase;}
.dropDown-menu li a:hover{ background-color: #00A6C020; color: var(--thm-base); -webkit-text-stroke-width: 0px; font-weight: 600;}
.dropdown:hover .dropDown-menu{ opacity: 1; visibility: visible;}
.dropdown-open{ display: none;}

.sticky { position: fixed; top: 0; width: 100%; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px; z-index: 1000; background-color: var(--thm-white); transition: 0.3s;}

.banner-section{ position: relative;}
.banner-section .banner-silder .banner-bg{ min-height: 750px; background-image: url(../images/slide_1.jpg); background-repeat: no-repeat; background-size: cover; background-position: bottom right;}
.banner-section .banner-silder .banner-bg.banner-bg-img2{ background-image: url(../images/slide-00.jpg); background-position: bottom right;}
.banner-section .banner-silder .banner-bg.banner-bg-img2 .banner-tag{ position: absolute; max-width: 200px; left: 65%; transform: translateX(-65%);}
.banner-section .banner-silder .banner-bg.banner-bg-img2 .banner-logo{ position: absolute; max-width: 180px; right: 5%; top: 15%;}

.banner-section .banner-silder .banner-bg.banner-bg-img{ background-image: url(../images/slide-01.jpg); background-position: right;}
.banner-section .banner-silder .banner-bg.banner-bg-img-3{ background-image: url(../images/slide-02.jpg); background-position: right;}
.banner-section .banner-silder .banner-bg.banner-bg-img-4{ background-image: url(../images/slide-03-bg.png); background-position: right; display: block;}
.banner-section .banner-silder .banner-content{ width: 50%; position: absolute; top: 40%; left: 10%; transform: translatey( -40%); z-index: 20; text-align: left;}
.banner-section .banner-silder .banner-content h6{ display: inline-block; color: var(--thm-white); margin-bottom: 5px; background-color: var(--thm-base-light); padding: 7px 30px; border-radius: 4px; text-transform: uppercase;}
.banner-section .banner-silder .banner-content h1{ color: var(--thm-black); margin-bottom: 15px; font-weight: 400; line-height: 1.4;}
.banner-section .banner-silder .banner-content h1 span{ color: var(--thm-base); font-weight: 700; text-transform: uppercase;}
.banner-btn{ display: flex; gap: 15px; justify-content: start;}
.banner-section .banner-silder .banner-content.banner-content3{ width: 35%; top: 50%; left: 10%; transform: translatey(-50%); text-align: left;}
.banner-section .banner-silder .banner-content.banner-content3.banner-content4{ width: 50%;}
.banner-section .banner-silder .banner-content.banner-content2 .banner-btn{ justify-content: start;}
.banner-section .banner-silder .banner-content.banner-content3 .banner-btn{ justify-content: start;}

.about-famcare-section{ background-image: url(../images/bg-3-1.jpg); background-repeat: no-repeat; background-size: cover; background-position: top; padding: 80px 0px;}

.funfact .funfact-content{ display: grid; gap: 20px; grid-template-columns: repeat(4, 1fr);}
.funfact .funfact-content .funfact-items .funfact-text{ text-align: center; margin-top: 10px;}
.funfact .funfact-content .funfact-items h2{ font-size: 70px; font-weight: 600; color: var(--thm-base); background-color: transparent; -webkit-text-fill-color: transparent; -webkit-text-stroke-width: 2px; -webkit-text-stroke-color: var(--thm-base); opacity: 0.3;}
.funfact .funfact-content .funfact-items .description{ margin-bottom: 0px; font-weight: 600; font-size: 20px;}

.ad-section .ad-container{ background-image: url(../images/product-bg-1.jpg); background-size: cover; position: relative; border-radius: 10px; overflow: hidden;}
.ad-section .ad-container.ad-container2{ background-image: url(../images/product-bg-2.jpg); padding: 47px 30px 0px 0px; background-position: right;}
.ad-section .ad-container.ad-container3{ background-image: url(../images/product-bg-3.jpg); background-position: left; padding: 27px 0px 0px 30px;}
.ad-section .ad-container .ad-content{ position: absolute; top: 40%; left: 5%; transform: translateY(-40%);}
.ad-section .ad-container .ad-content h6{ font-weight: 600; font-size: 15px; background-color: var(--thm-base2); color: var(--thm-white); display: inline-block; padding: 6px 15px; margin-bottom: 10px; border-radius: 4px;}
.ad-section .ad-container .ad-content h3{ font-size: 35px; font-weight: 700; margin-bottom: 4px;}
.ad-section .ad-container .ad-content p{ font-weight: 500; font-size: 18px; margin-bottom: 25px;}
.ad-section .ad-container .ad-content .ad-points{ margin-left: 25px; margin-bottom: 20px;}
.ad-section .ad-container .ad-content .ad-points li{ list-style: disc; margin-bottom: 6px; font-weight: 500; color: #696762;}
.ad-section .ad-container .ad-content .it-btn-theme{ padding: 10px 20px;}
.ad-section .ad-container .ad-content2{ position: absolute; top: 50%; left: none; right: 5%; transform: translateY(-50%); text-align: end;}
.ad-section .ad-container .ad-content2 h3{ font-size: 24px; font-weight: 700; margin-bottom: 4px;}
.ad-section .ad-container.ad-container2 .ad-content h3{ font-size: 25px;}
.ad-section .ad-container.ad-container2:hover img{ transform: scale(1.1);}
.ad-section .ad-container .ad-img { text-align: right;}
.ad-section .ad-container .ad-img img{ transition: 0.5s;}
.ad-section .ad-container .ad-img.ad-img2 { text-align: left;}

.calltoaction .container{ padding: 35px 50px; position: relative; background-image: url(../images/bg-5.jpg); background-position: center, bottom; border-radius: 100px; margin-top: 20px; transition: 0.8s;}
.calltoaction-content{ padding-left: 20px; margin-left: 20px; border-left: 2px solid var(--thm-base);}
.calltoaction .container .heading,
.calltoaction .container .description{ margin-bottom: 0px; color: var(--thm-white); transition: 0.5s;}

/* block latest css */
.block-latest-solutions{margin-bottom: 100px;}
.block-latest-solutions .solutions .col .item {height: 450px;min-width: 233px;display: flex;flex-direction: column;align-items: center;position: relative;text-align: center;justify-content: end;color: #fff;overflow: hidden;border-radius: 20px;background: #00000050;padding: 40px 0; margin-bottom: 30px;}
.block-latest-solutions .solutions .col .item .image {position: absolute;width: 100%;height: 100%;z-index: -1;background-color: #EFEFEF;top: 0;left: 0;}
.block-latest-solutions .solutions .col.active .item .image .object-fit-cover img{ width: 100%; object-fit: cover;}
.block-latest-solutions .solutions .col.active .item .item-title {margin-bottom: 12px;position: relative;}
.block-latest-solutions .solutions .col .item .item-title {font-weight: 500;margin-bottom: 0; font-size: 20px; padding: 0px 10px;}
.block-latest-solutions .solutions .col .item .description {display: none;}
.block-latest-solutions .solutions .col.active {flex-grow: 1;transition: none; }
.block-latest-solutions .solutions .col {flex: 0;transition: flex 0.3s ease-in-out;}
.block-latest-solutions .solutions .col.active .item .description {display: block;}
.block-latest-solutions .solutions .col.active .item .btn-box {display: block;}
.block-latest-solutions .solutions .col .item .btn-box{display: none;}

.made-in-canada-section{ position: relative; background-image: url(../images/canada-bg-img-5.jpg); background-position: bottom right; background-size: cover; padding: 130px 0px;}
.made-in-canada-section .canada-girl{ max-width: 450px; position: absolute; bottom: 0; right: 0;}

.made-in-canada-section .heading{ background: linear-gradient(90deg, var(--thm-base), var(--thm-base2)); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.made-in-canada-section .description{ font-weight: 600; color: #000000;}
.btn-box.whatsapp-btn{ display: inline-flex; gap: 7px; align-items: center; background-color: #25d366; padding: 6px 15px; font-size: 16px; font-weight: 500;}
.btn-box.whatsapp-btn i{ font-size: 30px;}
.btn-box:hover.whatsapp-btn{ outline: 2.5px solid #25d366;}

.medik-section{ padding: 40px 0px; background-image: url(../images/doctor-bg.png); background-repeat: no-repeat; background-position: center; background-size: cover;}
.medik-section .medik-item{ box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px; border-radius: 8px; text-align: center; background-color: var(--thm-white);}
.medik-section .medik-item img{ border-radius: 6px 6px 0px 0px;}
.medik-section .medik-item div{ padding: 14px;}
.medik-section .medik-item h5{ font-weight: 600; font-size: 22px; margin-bottom: 12px;}

.access-adv-section .access-img{ position: relative; border-radius: 7px; border: 1px solid var(--thm-base2-light); padding: 12px; box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 8px; margin: 7px;}
.access-adv-section .access-img img{ border-radius: 7px;}
.access-adv-section .access-img .access-img-content{ position: absolute; top: 30px; left: 30px;}
.access-adv-section .access-img .access-img-content h2{ color: var(--thm-white); margin-bottom: 8px; line-height: 1.3; font-size: 40px;}
.access-adv-section .access-img .access-img-content p{ color: #000000; font-size: 16px; font-weight: 600;}
.access-adv-section .access-img .access-btn{ position: absolute; bottom: 30px; left: 30px;}

.Home-from-section{ padding: 80px 40px; background-image: url(../images/bg-5.jpg); margin: 40px; border-radius: 10px;}
.Home-from-section .container .description i{ color: var(--thm-base);}
.Home-from-section .container .heading-tag.heading-tag2{ display: inline-block; color: #ffffff; padding-bottom: 6px; border-bottom: 1px solid #ffffff;}
.Home-from-section .container .home-form-content{ position: relative;}
.Home-from-section .container .home-form-content .bg-heart-img{ position: absolute; bottom: -50px; left: 90%; transform: translateX(-90%);}

.testimonials-section{ padding: 80px 0px;}
.testimonials-items img{ max-width: 40px; border-radius: 10px;}
.testimonials-items { background-color: var(--thm-white); padding: 30px; border-radius: 10px; box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px; margin: 5px;}
.testimonials-items .person-title{ display: inline-flex; justify-content: center; align-items: center; gap: 6px; padding: 10px 20px; background-color: var(--thm-base2-light); border-radius: 100px; z-index: 2;}
.testimonials-items .person-title h5{ font-size: 18px; font-weight: 600; line-height: 1.0;}
.testimonials-items .person-title p{ color: #757575;}
.testimonials-items .person-title img{ max-width: 45px !important;}
.testimonials-section .person-title .reating{ font-size: 12px; color: var(--thm-base); transition: 0.5s; margin-top: 2px;}

.footer-section{ background-color: var(--thm-base2-light);}
.footer-section .footer-bg-img{ background-image: url(../images/bg-logo-icon.png); background-position: left top; background-repeat: no-repeat;}
.footer-section .footer-container{ padding: 50px 10px 30px 10px;}
.footer-section .footer-container .footer-logo a img{ max-width: 250px; margin-bottom: 25px;}
.footer-section .footer-container .description{ color:var(--thm-base3);}
.footer-section .footer-container .footer-tag-line h3{ display: inline-block; font-size: 26px; font-weight: 600; margin-bottom: 20px; color: var(--thm-black); padding-bottom: 15px; line-height: 1.4; border-bottom: 1px solid #00000020;}
.footer-section .footer-container .sub-heading{ font-size: 17px; display: inline-block; color:var(--thm-base); padding-bottom: 4px; border-bottom: 1px solid var(--thm-base); margin-bottom: 25px;}
.footer-section .footer-container .sub-heading.sub-heading2{ visibility: hidden;}
.footer-section .footer-container .footer-services li{ margin-bottom: 10px; overflow: hidden;}
.footer-section .footer-container .footer-services li a{ display: inline-flex; color:var(--thm-base3); transition: 0.5s; position: relative;  padding-bottom: 4px;}
.footer-section .footer-container .footer-services li a::before{ content: ""; position: absolute; width: 100%; height: 2px; background-color: var(--thm-base); bottom: 0px; left: -100%; transition: 0.5s; z-index: 2;}
.footer-section .footer-container .footer-services li a:hover{ font-weight: 600; color: var(--thm-base); }
.footer-section .footer-container .footer-services li a:hover::before{ color: var(--thm-base);  left: 0px;}
.footer-section .footer-container .footer-contact > a{ display: flex; gap: 10px; align-items: center; margin-bottom: 10px; color:var(--thm-base3);}
.footer-section .footer-container .footer-contact p{ display: flex; gap: 10px; align-items: center; margin-bottom: 10px; color:var(--thm-base3); padding-bottom: 10px; border-bottom: 1px solid var(--thm-line);}
.footer-section .footer-container .footer-contact p:hover i{ color: var(--thm-base);}
.footer-section .footer-container .footer-contact p:last-child{ display: flex; gap: 10px; align-items: center; margin-bottom: 10px; color:var(--thm-base3); padding-bottom: 0px; border-bottom: none; font-weight: 500;}
.footer-section .footer-container .footer-contact p:last-child:hover i{ color:var(--thm-base3);}
.footer-section .footer-container .footer-contact p a{ color:var(--thm-base3);}
.footer-section .footer-container .footer-contact p:hover a{ color: var(--thm-base); font-weight: 600;}

.footer-section .footer-bottom-section .copyright__bg { background-color: var(--thm-base); height: 65px; position: relative; display: flex; align-items: center; justify-content: center;}
.footer-section .footer-bottom-section .copyright__bg::before { content: ""; height: 65px; width: 100px; background-color: var(--thm-base); clip-path: polygon(50% 0, 0% 100%, 100% 100%); position: absolute; left: -50px; top: 0;}
.footer-section .footer-bottom-section .copyright__bg::after { content: ""; height: 65px; width: 100px; background-color: var(--thm-base); clip-path: polygon(50% 0, 0% 100%, 100% 100%); position: absolute; right: -50px; top: 0;}
.footer-bottom-section .copyright__bg p a{ color: var(--thm-color); transition: 0.5s;}
.footer-bottom-section .copyright__bg p a:hover{ font-weight: 600;}

.breadcrumb-section .breadcrumb-bg { background-image: url(../images/page-header-img.jpg); padding: 100px 0px; background-size: cover; background-position: right top; text-align: center;}
.breadcrumb-section .breadcrumb-heading { text-transform: uppercase; font-size: 32px; font-weight: 700; color: var(--thm-base); line-height: .8; margin-bottom: 4px;}
.breadcrumb-section .breadcrumb { display: inline-flex; margin-bottom: 0; list-style: none; align-items: center; padding: 8px 0px;}
.breadcrumb-section .breadcrumb .breadcrumb-item a { font-weight: 600; color: var(--thm-base2);}
.breadcrumb-section .breadcrumb .breadcrumb-item { font-size: 15px;}
.breadcrumb-section .breadcrumb .symbol-breadcrumb { font-weight: 600; font-size: 18px; color: var(--thm-base2); padding: 0px 8px; margin-top: 2px;} 
.breadcrumb-section .breadcrumb .breadcrumb-item.active { color: #a5a5a5; font-weight: 600;}

.about-section .about-page-sub-heading{ display: inline-block; color: var(--thm-base2); font-weight: 600; margin-bottom: 10px; border-bottom: 1px solid var(--thm-base2); font-size: 18px;}
.about-section .about-img img{ border-radius: 4px;}

.our-vision-mission-section .vm-container{ background-color: #ce0217; padding: 25px; border-radius: 5px;}
.our-vision-mission-section .vm-container h4{ display: inline-block; color: #ffffff90; margin-bottom: 10px; font-weight: 700; font-size: 30px; text-align: center; padding-bottom: 4px; border-bottom: 1px solid #ffffff80;}
.our-vision-mission-section .vm-container .description{ display: flex; gap: 10px; align-items: center;}

.why-famcare-section { background-color: #00A6C020; padding: 80px 0px;}
.why-famcare-section .heading{ display: flex; gap: 8px; align-items: center; justify-content: center; flex-wrap: wrap;}
.why-famcare-section .heading span{ color: var(--thm-base2);}
.why-famcare-section .heading img{ max-width: 40px;}
.why-famcare-section .wcu-img img{ margin-bottom: 40px; border-radius: 4px;}

.points-section .description{ margin-bottom: 10px; list-style: disc; margin-left: 25px;}

.medical-kits-section .text-right .medical-kit-content { text-align: right;}
.medical-kits-section .medical-kit-content img{ border-radius: 50%; border: 5px solid #00A6C040; animation-name: pulse;  animation-duration: 1.5s;  animation-timing-function: ease-out;  animation-iteration-count: infinite;}
.medical-kits-section .medical-kit-content h5{ font-weight: 600; margin: 14px 0px;}
@keyframes pulse {
    0% { box-shadow: 0 0 0 1px #00A6C040;}
    80% { box-shadow: 0 0 0 20px rgba(37, 211, 102, 0);}
}

.wcu-section .wcu-items{ display: flex; gap: 20px; align-items: center; margin: 60px 0px;}
.wcu-section .wcu-items .wcu-icon{ position: relative;}
.wcu-section .wcu-items .wcu-icon::after{ position: absolute; content: ''; right: -10px; bottom: -15px; height: 60px; width: 60px; border-radius: 50%; z-index: -1; background-color: #00A6C020;}
.wcu-section .wcu-items .wcu-icon img{ max-width: 80px;}
.wcu-section .wcu-items h5{ font-weight: 600; margin-bottom: 6px;}
.wcu-section .wcu-items .description{ margin-bottom: 0px;}
.wcu-section .wcu-img{ width: 100%;}
.wcu-section .wcu-btn{ text-align: center; margin-top: 40px;}

.perspective-section{ padding: 50px 0px; background-color: var(--thm-base2-light);}
.perspective-section .perspective-items{ padding: 20px; margin-top: 10px; border-radius: 6px; border: 1px solid #00A6C040;}
.perspective-section .perspective-items img{ max-width: 60px; margin-bottom: 14px;}
.perspective-section .perspective-items h5{ font-weight: 600; font-size: 18px;}

.approvals-certifications-section .approvals-certifications-silder .item img{ box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 8px;} 

.brands-section{ padding-bottom: 30px;}
.brands-section a img{ border-radius: 4px; transition: 0.5s; padding: 5px 40px; border: 1px solid var(--thm-base2-light); }
.brands-section a img:hover{ box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px; }

/* Accordion section Css */
/* .accordion-button:focus {z-index: 3;border-color: var(--thm-base);outline: 0;box-shadow: none;}
.accordion-button:not(.collapsed) {color: var(--thm-base);background-color: transparent;box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);font-weight: 500;}
.accordion-button {font-weight: 500;} */
.accordion-button:not(.collapsed) { color: var(--thm-white); background-color: var(--thm-base); box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);}
.accordion-button:not(.collapsed)::after { color: var(--thm-white); filter: brightness(40);}
.accordion-button:focus { z-index: 3; border-color: var(--thm-black-ligth); outline: 0; box-shadow: none; /* box-shadow: 0 0 0 0.25rem rgba(143, 175, 250, 0.25); */ border-radius: 6px;}
.accordion-item:first-of-type .accordion-button { border: 1px solid var(--thm-black-ligth); border-radius: 6px;}
.accordion-item { border: none; margin-bottom: 15px;}
.accordion-item .accordion-button { border: 1px solid var(--thm-black-ligth); border-radius: 6px; margin-bottom: 2px; font-weight: 600; }
.accordion-body { border: 1px solid var(--thm-black-ligth); border-radius: 6px; margin-bottom: 20px; font-weight: 500;}

/* gallery */
.horizontal:after {content: "";display: flex;clear: both;}
.vertical {float: left;width: 25%;padding: 5px;}
.vertical img {margin-top: 12px;width: 100%;cursor: pointer;}

.custom-container .tabs__buttons--container { display: block; margin-bottom: 1rem; border-radius: 4px; padding: 10px; background-color: var(--thm-section-bg) !important;}
.custom-container .tabs__buttons--container .description{ padding: 5px 0px 10px 0px; border-bottom: 1px solid #86868630; color: var(--thm-black); font-weight: 700;}
.tabs__tab-btn { display: block; width: 100%; border: none; text-align: left; padding: 10px; cursor: pointer; font-size: 15px; font-weight: 600; background-color: var(--thm-base); color: var(--thm-white); border-bottom: 1px solid var(--thm-white);}
.tabs__tab-btn:last-child{ border: none;}
.tabs__tab-btn--not-selected { background-color: var(--thm-section-bg); color: var(--thm-black);}
.tabs__tab-btn--not-selected:hover{ background-color: #00A6C020; color: var(--thm-base);}
.tabs__tab-btn:hover { transition: 0.3s;}
.tabs__tab--hide { display: none;}
.tabs__tab--show { display: block;}
.tabs__tab { animation: tabApear 0.6s;}
@keyframes tabApear { from { opacity: 0; } to { opacity: 1; }}
@media(max-width: 720px) { .vertical {width: 50%;}}

.scroll-page{ position: sticky; top: 130px;}

.product-page-section .product-page-items-container{ display: grid; grid-template-columns: repeat(4, 1fr); gap: 25px;}
.product-page-section .product-page-items-container .product-page-items{ padding: 15px; text-align: center; border-radius: 4px; border: 1px solid #00000030; transition: 0.5s;}
.product-page-section .product-page-items-container .product-page-items:hover{ border: 1px solid transparent; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;}
.product-page-section .product-page-items-container .product-page-items a h6{ padding-top: 10px; padding-bottom: 5px; font-weight: 600; font-size: 15px;}
.product-page-section .product-page-items-container .product-page-items .product-img{ overflow: hidden;}
.product-page-section .product-page-items-container .product-page-items .product-img img{ transition: 0.5s; padding: 10px;}
.product-page-section .product-page-items-container .product-page-items:hover .product-img img{ transform: scale(1.1);}

.dedication-section{ background-color: var(--thm-base2-light); padding: 20px; margin-bottom: 20px;}
.dedication-section h6{ display: inline-flex; gap: 5px; align-items: center; border-bottom: 1px solid var(--thm-base-light); color: var(--thm-base); font-weight: 600; font-size: 20px; margin-bottom: 6px;}
.dedication-section .description{ margin-bottom: 0px;}

.Home-from-section.contact-page-from-section{ background-image: none; padding: 0px; margin: 0px; border-radius: 0px; margin-bottom: 80px;}
.Home-from-section.contact-page-from-section .container .heading{ color: var(--thm-black);}
.Home-from-section.contact-page-from-section .container .description{ color: var(--thm-primary);}
.Home-from-section.contact-page-from-section .container .heading-tag.heading-tag2{ display: inline-block; color: var(--thm-base); padding-bottom: 6px; border-bottom: 1px solid var(--thm-base);}
.Home-from-section.contact-page-from-section .contact-img img{ border-radius: 8px;}
.Home-from-section.contact-page-from-section .home-form-content .it-btn-theme span i{ font-size: 18px;}

.contact-info-section .contact-info{ display: grid; gap: 20px; grid-template-columns: repeat(1, 1fr);}
.contact-info-section .contact-info .contact-info-item{ display: flex; gap: 20px; align-items: center; padding: 15px; background-color: var(--thm-base2-light); border-radius: 5px; transition: 0.5s; position: relative; overflow: hidden;}
.contact-info-section .contact-info .contact-info-item:last-child{ border-bottom: none;}
.contact-info-section .contact-info .contact-info-item > i{ font-size: 30px; padding: 15px; color: var(--thm-white); background-color: var(--thm-base2); border-radius: 6px; transition: 0.5s;}
.contact-info-section .contact-info .contact-info-item p{ color: var(--thm-black); font-weight: 600;}
.contact-info-section .contact-info .contact-info-item a{ color: var(--thm-base3); font-weight: 500;}
.contact-info-section .contact-info .contact-info-item:hover a{ color: var(--thm-base);}
.contact-info-section .contact-info .contact-info-item .contact-info-social h4{ font-weight: 700;}

.map-section .map{ background-color: var(--thm-white); text-align: center; padding: 10px; border-radius: 6px; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px; margin: 0px 5px;}
.map-section .map h5{ font-weight: 600; padding: 10px 0px 15px 0px; color: var(--thm-base);}
.map-section .map iframe{ border-radius: 6px;}

.product-detail-page  h2{ color: var(--thm-base);}
.product-detail-page .product-item-detail{ background-color: #9b9b9b10; padding: 20px 40px; border-radius: 6px; margin-bottom: 30px;}
.product-detail-page .product-item-detail .product-img-item{ border-radius: 3px; margin: 7px; background-color: var(--thm-white); transition: 0.5s; overflow: hidden;}
.product-detail-page .product-item-detail .product-img-item:hover{ box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;}
.product-detail-page .product-item-detail .product-img-item img{ transition: 0.5s;}
.product-detail-page .product-item-detail .product-img-item:hover img{ transform: scale(1.1);}
.product-detail-page .product-item-detail .file-download .product-action-btn{ display: flex; gap: 30px; margin-top: 30px; margin-left: 10px; }
.product-detail-page .product-item-detail  h4{ font-size: 26px; font-weight: 700; margin-top: 10px; margin-bottom: 15px; color: var(--thm-black);}

.product-detail-page .product-item-detail .product-features h3{ font-size: 22px; font-weight: 600; margin-bottom: 15px; color: var(--thm-base2); padding-bottom: 5px; border-bottom: 1px solid var(--thm-black-ligth);}
.product-detail-page .product-item-detail .product-features .description{ position: relative; margin-left: 20px;}
.product-detail-page .product-item-detail .product-features .description::before{ content: ""; height: 10px; width: 10px; background-color: #2C4074; position: absolute; top: 7px; left: -20px; border-radius: 2px;}
.product-detail-page .product-item-detail .product-features .description b{ color: var(--thm-black);}
.product-detail-page .product-item-detail .product-features .primary-product-box{ background-color: #EAF3F3; padding: 20px 15px;}
.product-detail-page .product-item-detail .product-features .secondry-product-box{ background-color: #F9F9F9; padding: 20px 15px;}

.product-detail-page .side-bar.ad-section .ad-container .ad-content{ position: absolute; top: 5%; left: 5%; transform: translateY(-5%);}
.product-detail-page .side-bar.ad-section .ad-container{ padding-top: 310px;}
.product-detail-page .side-bar{ margin-bottom: 30px; background-color: #9b9b9b10; padding: 20px; border-radius: 6px; box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;}
.product-detail-page .side-bar li a{ display: flex; align-items: center; justify-content: space-between; padding: 12px 20px; margin-bottom: 15px; outline: none;}
.product-detail-page .side-bar li a:hover{ background-color: var(--thm-base2);}
.product-detail-page .side-bar img{ border-radius: 4px 4px 0px 0px; width: 100%;}
.side-form-bar .form-section{ padding: 20px; box-shadow: none; text-align: center; background-color: transparent;}

/* Product details page css */
.product-desription{width: 100%;margin-top: 30px;margin-bottom: 20px;}
.tab-heading{background-color: #2C407470;}
.row-1{background-color: #F9F9F9;}
.row-2{background-color: #EAF3F3;}
.row-1 td,
.row-2 td{padding: 15px;}

/* table{ overflow-x: scroll;} */
/* table { border: solid tomato; overflow: auto; resize: both; background: lightblue; scrollbar-color: rgba(255, 100, 70, 0.8) rgba(0, 100, 200, 0.5);} */
/* tr:nth-child(even) {background-color: var(--thm-base2-light);} */
/* tr:nth-child(odd) {background-color: var(--thm-base2);} */
/* .t-head{color: #0C5B7E;font-size: 16px;font-weight: 600;} */
table, th, td { border: 1px solid #66666630; border-collapse: collapse;}
td { padding: 8px 15px; font-weight: 500; font-size: 15px; color: var(--thm-primary);}
th { padding: 8px;}
.th{ text-align: center;}
table h6{ font-weight: 600;}

/* toogle bar */
.ham { width: 60px; cursor: pointer; -webkit-tap-highlight-color: transparent; transition: transform 400ms; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; display: none; margin: -10px;  }
.hamRotate.active { transform: rotate(45deg);}
.hamRotate180.active { transform: rotate(180deg);}
.line { fill: none; transition: stroke-dasharray 400ms, stroke-dashoffset 400ms; stroke: var(--thm-base); stroke-width: 5.0; stroke-linecap: round; }
.ham6 .top { stroke-dasharray: 40 172;}
.ham6 .middle { stroke-dasharray: 40 111;}
.ham6 .bottom { stroke-dasharray: 40 172;}
.ham6.active .top { stroke-dashoffset: -132px;}
.ham6.active .middle { stroke-dashoffset: -71px;}
.ham6.active .bottom { stroke-dashoffset: -132px;}

/* back-to-top-button */
#back-to-top-button { display: inline-block; background-color: var(--thm-base); width: 50px; height: 50px; text-align: center; border-radius: 2px; position: fixed; bottom: 30px; right: 30px; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;}
#back-to-top-button::after { content: "\f077"; font-family: FontAwesome; font-weight: normal; font-style: normal; font-size: 22px; line-height: 50px; color: var(--thm-white); }
#back-to-top-button:hover { cursor: pointer; background-color: var(--thm-base2); }
#back-to-top-button:active { background-color: var(--thm-light); }
#back-to-top-button.show { opacity: 1; visibility: visible; }

/* whatsapp */
.whats-float { position: fixed; transform:translate(117px,0px); top:25%; right:0; width:162px; overflow: hidden; background-color: #25d366; color: #FFF; border-radius: 2px 0 0 2px; z-index: 10; transition: all 0.5s ease-in-out; vertical-align: middle; box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;}
.whats-float a span { color: white; font-size: 15px; padding-top: 8px; padding-bottom: 10px; position: absolute; line-height: 1.2; font-weight: 600;}
.whats-float i { font-size: 30px; color: white; line-height: 30px; padding: 10px; transform:rotate(0deg); transition: all 0.5s ease-in-out; text-align:center;}
.whats-float:hover { color: #FFFFFF; transform:translate(0px,0px);}
.whats-float:hover i  { transform:rotate(360deg);}

/* ==================== pop-up ===================================== */
.modal-dialog { max-width: 700px; margin: 1.75rem auto;}
.modal-dialog .form-heading { font-size: 20px; margin-bottom: 0px; color: var(--thm-base);}
.btn-close:focus { outline: 0; box-shadow: 0 0 0 0.25rem rgba(253, 13, 13, 0.25); opacity: 1;}

.modal-dialog .heading-tag{ display: inline-flex; gap: 5px;}
.modal-dialog .thanks-heading { font-size: 22px; margin: 10px 0px; color: var(--thm-base2);}
.thank-you-content{ padding: 30px; text-align: center;}

.thank-you-content .heading {color: var(--thm-base);}
.thanks-heading { font-size: 22px; margin: 10px 0px; color: var(--thm-base2);}
.thank-you-content{ padding: 40px 30px; text-align: center; box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 8px; border-radius: 12px;}
.thank-you-content .btn-box.style2{ margin-top: 10px; display: inline-block;}